import 'package:flutter_clx_base/flutter_clx_base.dart';

import 'join_or_new_enterprise_logic.dart';

class JoinOrNewEnterpriseBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => JoinOrNewEnterpriseLogic());
  }
}
